{
  "name": "Green Tea 🌼🔥🍂",
  "category": "patchouli:crops",
  "icon": "herbalbrews:green_tea_leaf",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "$(l)Stats$()$(li):coin: 4$(li)🌼 §2Spring§r 🔥 §6Summer§r 🍂 §4Autumn$(li)Yield: 1$(li)Grow time: 3 days$(br2)$(l)Notes$()$(br)Tea Blossoms can be found in Green Balloons. Green Tea Leaf blocks can be placed in-world to slowly dry"
    },
    {
      "type": "patchouli:multiblock",
      "name ": "Tea Crop",
      "enable_visualize": false,
      "multiblock": {
        "pattern": [
          ["0"],
          ["F"]
        ],
        "mapping": {
          "0": "herbalbrews:tea_plant[age=3]",
          "F": "minecraft:farmland[moisture=7]"
        }
      }
    }
  ]
}
